/* member details form */
.memberDetails h3{
	clear:left;
	padding:10px 0px;
	
}
.memberDetails span{
	display:block;
	width:110px;
	float:left;
	margin-right:10px;
	margin-top:5px;
}
.memberDetails input, .memberDetails #captchaForm img{
	display:block;
	float:left;
	margin-top:5px;
}

.memberDetails div{
	clear:left;
}

.memberDetails #userSalesagent {
display: none;
}

/* Miscellaneous */
.clearer{
	clear:both;
}
.linkButton{
	padding:1px 4px;
	background-color:#EEEEEE;
	border-top:1px solid #FFFFFF;
	border-left:1px solid #FFFFFF;
	border-bottom:1px solid #666666;
	border-right:1px solid #666666;
	line-height:1.8em;	
	color:#333333;
	font-weight:bold;
}
.linkButton:hover{
	padding:1px 4px;
	background-color:#EEEEEE;
	border-top:1px solid #666666;
	border-left:1px solid #666666;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
}
form{
	padding:0px;
	margin:0px;
}
/* Login Styles */
.login {
	background-color:#EEEEEE;
	padding:20px;
}
.login .linkButton{
	padding:0px 1px;
	display:block;
	width:100%;
	text-align:center;
}
.login h3{
	background-color:#CCCCCC;
	padding:2px;
}
.login .formItem Label{
	width:100px;
	display:block;
}
.login .formItem Input{
	width:100%;
}
.login .registerlink, .login .btnLogin, .login .btnSettings, .login .btnLogout{
	padding-top:10px;
}

/* Shop Styles */
.shopNav a{
	padding: 2px 10px;
	border: 1px solid #CCCCCC;
	margin: 0 3px;
	text-decoration: none;
	background-color: #efefef;
	line-height: 20px;
}
.shopNav a:hover{
	background-color: #e0e0e0;
}
.catActive {
	font-weight: bold;
}

.shopCategoryTitle {
	font-weight: bold;
}

.shopBasketSummary{
	background-color:#FFFFFF;
	padding:4px;
}
.shopBasketSummary a{
	text-decoration:none;
}
.shopBasketSummaryItems{
	margin-right:3px;
}
.shopBasketSummaryItems, .shopBasketSummaryTotal{
	background-color:#EEEEEE;
	padding:1px 5px;
}
.shopBasketSummary h2{
	margin-bottom:2px;
	text-align:center;
}

.shopProductPrice {
font-weight: bold;
display: inline;
}

.shopProductPriceExVAT {
font-weight: bold;
display: none;
}

.shopProductPerMonth {
margin-left: 8px;
}


/* Featured Product */
span.shopFeaturedProductName {
	font-weight: bold;
}

/* Related Product Styles */
.shopProductRelated {
	font-size: 10px;
	padding: 10px;
	width: 100px;
	float: left;
	overflow: hidden;
}
span.shopProductRelatedName, span.shopProductRelatedPrice {
	display: block;
}
span.shopProductRelatedPrice {
	font-weight: bold;
}
div.shopProductRelatedImage {
	width: 100px;
	height: 100px;
	overflow: hidden;
	border: 1px solid #DCDCDC;
	background-color: #FFFFFF;
	text-align: center;
}

/* Gallery Styles */
.gallery {
	margin: auto;
	border-top:1px solid #CCCCCC;
}

.galleryLinks ul{
	list-style:none;
	padding:0px;
	margin:10px;
}
.galleryLinks li{

	float:left;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #FFFFFF;
	margin-right:5px;
	padding:2px 5px;
	text-align:center;
}
.galleryLinks li a{
	display:block;
	text-decoration:none;
}
.galleryLinks li a:hover, .galleryLinks li:hover{
	background-color:#EEEEEE;
}

.galleryThumb {
	float: left;
	margin: 10px;
	font-size: 11px;
	text-align: center;
}

.galleryThumbSize {
	width: 100px;
	height: 100px;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	background-color:#000000;
	background-position:50% 50%;
	background-repeat:no-repeat;
	cursor:pointer;
}
.galleryThumb img{
	border: none;
}

/* Forum Defaults */
.forum .breadcrumb{
	padding-bottom:10px
}
.pagingItem{
	display:inline;
	text-align:center;
	border-right:1px solid #CCCCCC;
	padding:0px 5px;
}
.pagingItemLast{
	border-right:none;
}
.pagingList{
	padding:10px 0px;
	text-align:center;
}
.forumRow{
	padding:5px;
}
.forumRowOdd{
	background-color:#EEEEEE;
}
.forumRowEven{
	background-color:#FFFFFF;
}

.forumRowFirst{
	font-size:medium;
}
.forumRowFirst H3{
	font-size:large;
}
.forumPostOwnerSuffix{
	font-size:x-small;
	font-weight:100;
	color:#CC0000;
}
.forumPostDetails{
	width:80%;
	float:left;
	padding-bottom:5px;
}
.forumPostEdit{
	width:20%;
	float:left;
	text-align:right;
	padding-bottom:5px;
}
.forumPostEdit a{
	padding-right:5px;
}
.forumPostDescription{
	border-top:1px solid #CCCCCC;
	clear:left;
	padding-top:5px;
}
.forum table{
	padding:0px;
	border:0px;
	margin:0px;
	border-collapse:collapse;
}
.forum table tr{
	padding:0px;
	border:0px;
	margin:0px;
}
.forum table td{
	padding:2px;
	border:0px;
	margin:0px;
	font-size: small;
}
/* menu styles */

.menuHorizontal ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.menuHorizontal ul li{
position: relative;
display: inline;
float: left;
background-color: #F3F3F3; /*overall menu background color*/
}

/*Top level menu link items style*/
.menuHorizontal ul li a{
display: block;
width: 6em; /*Width of top level menu link items*/
padding: 1px 8px;
border: 1px solid black;
border-left-width: 0px;
text-decoration: none;
color: black;
}
.menuHorizontal ul li#firstitem{
	border-left: 1px solid black
}	
/*1st sub level menu*/
.menuHorizontal ul li ul{
left: 0;
position: absolute;
top: 1em; /* no need to change, as true value set by script */
display: block;
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.menuHorizontal ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels offset after 1st level sub menu */
.menuHorizontal ul li ul li ul{ 
left: 159px; /* no need to change, as true value set by script */
top: 0;
}

/* Sub level menu links style */
.menuHorizontal ul li ul li a{
display: block;
width: 8em; /*width of sub menu levels*/
color: black;
text-decoration: none;
padding: 1px 5px;
border: 1px solid #ccc;
}

.menuHorizontal ul li a:hover{
background-color:#666666;
color: white;
}

/*Background image for top level menu list links */
.menuHorizontal .mainfoldericon{
background: url(../treemenu/arrow-down.gif) no-repeat center right;
}

/*Background image for subsequent level menu list links */
.menuHorizontal .subfoldericon{
background: url(../treemenu/arrow-right.gif) no-repeat center right;
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows suckertree menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .menuHorizontal ul li { float: left; height: 1%; }
* html .menuHorizontal ul li a { height: 1%; }
* html .menuHorizontal ul li ul li { float: left;}
/* End */

/* menu styles */

.menuVertical ul{
margin: 0;
padding: 0;
list-style-type: none;
width: 160px; /* Width of Menu Items */
border-bottom: 1px solid #ccc;
}
	
.menuVertical ul li{
background: #fff;
position: relative;
}
	
/*Sub level menu items */
.menuVertical ul li ul{
position: absolute;
width: 170px; /*sub menu width*/
top: 0;
visibility: hidden;
}

/* Sub level menu links style */
.menuVertical ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: black;
text-decoration: none;
background: #fff;
padding: 1px 5px;
border: 1px solid #ccc;
border-bottom: 0;
}

.menuVertical ul li a:visited{
color: black;
}

.menuVertical ul li a:hover{
color:#FFFFFF;
background-color: #666666;
}

.menuVertical .subfolderstyle{
background: url(../treemenu/arrow-list.gif) no-repeat center right;
}

	
/* Holly Hack for IE \*/
* html .menuVertical ul li { float: left; height: 1%; }
* html .menuVertical ul li a { height: 1%; }
/* End */


/* SEARCH STYLES */
.search {}
/*Search Box*/
.search h3 {}
.search .formItem {}
.search .formItem label {}
.search .formItem input {}
.search .btnSearch {}
.search .btnSearch input { }
/*Search Results*/
.searchresults {}
.searchresults h1 {}
.searchresults #searchtext { font-style:italic; }
.searchresults .searchResultSearchAgain {}
/*Individual Search Result*/
.searchResult {}
.searchResult .searchResultTitle {}
.searchResult .searchResultDescription {}
.searchResult .searchResultMore { font-size:smaller; }

/* NEWS STYLES */
.news {}
/*Normal news pages*/
.news h2 {}
.news h3 {}
.news p {}
.news .seperator {}
/*Header only pages*/
.news h2.newsyear { margin-top:10px;}
.news .newsheader {}
.news .newsheaderdate {}
.news .seperator {}


/* Subscription styles */
.subsProduct h2{
	font-weight: bold;
	background-color: #cccccc;
	padding: 2px 10px;
	color: #444444;
	font-size: 15px;
}
div.subsNone {
	display: block;
}
div.subsImage {
	display: block;
	float: left;
	margin-right: 20px;
	border: 2px solid #cdcdcd;
}
div.subsProductName {
	display: block;
}
div.subsProductDescription {
	display: block;
}
div.subsLaunchButton {
	display: block;
}

#honeypot {
	display:none;
}